/*

Theme Name:		wp-dev-fw Child
Description:	Framework Child
Template:		wp-dev-fw

*/

/* =Theme customization starts here
------------------------------------------------------- */

html {font-family: Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif; }
body {font-family: Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif; }





h1 { font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 39px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 42.9px; } h3 { font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 22px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 24.2px; } p { font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 15px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 21.4286px; } blockquote { font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } pre { font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; }		

.header_tools {
    display: none;
    visibility: hidden;
	padding-left: -20px;
	margin-right: -20px;
}				

.services_medium img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    text-align: center;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    position: relative;
    z-index: 9999;
}

.page_parents li {
  float:left;
  padding-left:0px;
  position:relative;
  padding-left:15px;
  font-weight:400;
  padding-right:11px;
  font-size: 14px !important;
  opacity:0.7;
}

.page_parents li:after {
  content: "/";
  position: absolute;
  left: 0;
  top: 1px;
  width: 3px;
  font-size: 14px !important;
  height: 7px;
  display: inline;
  margin-top: 0;
}

.page_parents li a {
  font-size: 14px !important;
  font-weight:400;
  color:inherit;
}	



#copyright, footer .widget_recent_comments li, footer .tagcloud a {
    background-color: #f5f5f5 !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(http://kindertagespflege-karussell.de/wp-content/uploads/2021/12/page-back-rot.jpg) !important;
    background-size: cover !important;
}



.page-id-2175 .header_wrapper {
    width: 100%;
    position: absolute !important;
    float: left;
    z-index: 32;
}

